<mxfile host="Electron" modified="2024-05-23T14:24:46.069Z" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.4.0 Chrome/120.0.6099.109 Electron/28.1.0 Safari/537.36" etag="xqhTrQdmerodwczmixDg" version="24.4.0" type="device">
  <diagram name="Page-1" id="Nv8Dfx8Co-gyYtaiC5Rx">
    <mxGraphModel dx="521" dy="621" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="aKrw63msNekd7fNg9Bui-1" value="Fahrzeug" style="swimlane;childLayout=stackLayout;horizontal=1;startSize=50;horizontalStack=0;rounded=1;fontSize=14;fontStyle=0;strokeWidth=2;resizeParent=0;resizeLast=1;shadow=0;dashed=0;align=center;arcSize=4;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="70" y="80" width="160" height="140" as="geometry">
            <mxRectangle x="70" y="80" width="100" height="50" as="alternateBounds" />
          </mxGeometry>
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-2" value="+fahrzeugID&lt;br&gt;&lt;div&gt;+kilometerstand&lt;/div&gt;&lt;div&gt;+zustand&lt;/div&gt;&lt;div&gt;+letzeRevision&lt;/div&gt;&lt;div&gt;+letzerTÜVDatum&lt;/div&gt;" style="align=left;strokeColor=none;fillColor=none;spacingLeft=4;fontSize=12;verticalAlign=top;resizable=0;rotatable=0;part=1;html=1;" vertex="1" parent="aKrw63msNekd7fNg9Bui-1">
          <mxGeometry y="50" width="160" height="90" as="geometry" />
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-3" value="Member" style="swimlane;childLayout=stackLayout;horizontal=1;startSize=50;horizontalStack=0;rounded=1;fontSize=14;fontStyle=0;strokeWidth=2;resizeParent=0;resizeLast=1;shadow=0;dashed=0;align=center;arcSize=4;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="270" y="80" width="160" height="200" as="geometry">
            <mxRectangle x="340" y="80" width="90" height="50" as="alternateBounds" />
          </mxGeometry>
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-4" value="+memberID&lt;div&gt;+pswdhash&lt;/div&gt;&lt;div&gt;+passbild&lt;/div&gt;&lt;div&gt;+tarifNummer&lt;/div&gt;&lt;div&gt;+username&lt;/div&gt;&lt;div&gt;+vorname&lt;/div&gt;&lt;div&gt;+nachname&lt;/div&gt;&lt;div&gt;+&lt;span style=&quot;background-color: initial;&quot;&gt;SCHUFAAuskunft&lt;/span&gt;&lt;/div&gt;&lt;div&gt;+Adresse&lt;/div&gt;" style="align=left;strokeColor=none;fillColor=none;spacingLeft=4;fontSize=12;verticalAlign=top;resizable=0;rotatable=0;part=1;html=1;" vertex="1" parent="aKrw63msNekd7fNg9Bui-3">
          <mxGeometry y="50" width="160" height="150" as="geometry" />
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-5" value="Zustand" style="swimlane;childLayout=stackLayout;horizontal=1;startSize=50;horizontalStack=0;rounded=1;fontSize=14;fontStyle=0;strokeWidth=2;resizeParent=0;resizeLast=1;shadow=0;dashed=0;align=center;arcSize=4;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="70" y="260" width="160" height="170" as="geometry" />
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-6" value="+ 1 = sehrGut&lt;div&gt;+ 2 = gut&lt;/div&gt;&lt;div&gt;+ 3 = befriedigend&lt;/div&gt;&lt;div&gt;+ 4 = ausreichend&lt;/div&gt;&lt;div&gt;+ 5 = mangelhaft&lt;/div&gt;&lt;div&gt;+ 6 = ungenügend&lt;/div&gt;" style="align=left;strokeColor=none;fillColor=none;spacingLeft=4;fontSize=12;verticalAlign=top;resizable=0;rotatable=0;part=1;html=1;" vertex="1" parent="aKrw63msNekd7fNg9Bui-5">
          <mxGeometry y="50" width="160" height="120" as="geometry" />
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-10" value="tarifNummer" style="swimlane;childLayout=stackLayout;horizontal=1;startSize=50;horizontalStack=0;rounded=1;fontSize=14;fontStyle=0;strokeWidth=2;resizeParent=0;resizeLast=1;shadow=0;dashed=0;align=center;arcSize=4;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="270" y="310" width="160" height="120" as="geometry" />
        </mxCell>
        <mxCell id="aKrw63msNekd7fNg9Bui-11" value="- 0 = guest&amp;nbsp;&lt;div&gt;- 1 = mitglied&lt;/div&gt;&lt;div&gt;- 2 = exklusiv&lt;/div&gt;&lt;div&gt;- 3 = premium&lt;/div&gt;" style="align=left;strokeColor=none;fillColor=none;spacingLeft=4;fontSize=12;verticalAlign=top;resizable=0;rotatable=0;part=1;html=1;" vertex="1" parent="aKrw63msNekd7fNg9Bui-10">
          <mxGeometry y="50" width="160" height="70" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
